<#escape x as jsonUtils.encodeJSONString(x)>
{
	"projectProgramName" : "${projectProgramName!}",
	"projectLevelLabel" : "${projectLevelLabel!}",
	"projectLevelValue" : "${projectLevelValue!}",
	"projectName" : "${projectName!}",
	"projectStatusValue" : "${projectStatusValue!}",
	"projectStatusLabel" : "${projectStatusLabel!}",
	"projectStartDate" : "${projectStartDate!}",
	"projectEndDate" : "${projectEndDate!}",
	"projectTypeLabel" : "${projectTypeLabel!}",
	"projectTypeValue" : "${projectTypeValue!}",
	"projectId" : "${projectId!}",
	"projectShortName" : "${projectShortName!}",
	"projectNumber" : "${projectNumber?string!}",
	"projectDescription" : "${projectDescription!}",
	"projectCaseNumbers" : "<#if projectCaseNumbers??><#list projectCaseNumbers as caseNumber>${caseNumber}<#if caseNumber_has_next>,</#if></#list></#if>",
	"projectManagerName" : "${projectManagerName!}",
	"projectManagerUserName" : "${projectManagerUserName!}",
	"projectManagerNodeRef" : "${projectManagerNodeRef!}",
	"parents" : [
	<#if breadCrumbs??>
	<#list breadCrumbs as parent>
		{
			"projectName" : "${parent.projectName}",
			"projectLevelLabel" : "${parent.projectLevelLabel}",
			"siteShortname" : "${parent.siteShortname}"
		}<#if parent_has_next>,</#if>
	</#list>
	</#if>
	],
	"children" : [
	<#if children??>
	<#list children as child>
		{
			"projectName" : "${child.projectName}",
			"projectLevelLabel" : "${child.projectLevelLabel}",
			"siteShortname" : "${child.siteShortname}"
		}<#if child_has_next>,</#if>
	</#list>
	</#if>
	]
}
</#escape>
