<#-- @overridden projects/remote-api/config/alfresco/templates/webscripts/org/alfresco/slingshot/datalists/data.post.json.ftl -->
<#import "item.lib.ftl" as itemLib />
<#escape x as jsonUtils.encodeJSONString(x)>
{
   "totalRecords": ${data.paging.totalRecords?c},
   "startIndex": ${data.paging.startIndex?c},
   "metadata":
   {
      "parent":
      {
      <#if data.parent??>
         <#assign parentNode = data.parent.node>
         "nodeRef": "${parentNode.nodeRef}",
         "permissions":
         {
            "userAccess":
            {
            <#list data.parent.userAccess?keys as perm>
               <#if data.parent.userAccess[perm]?is_boolean>
               "${perm?string}": ${data.parent.userAccess[perm]?string}<#if perm_has_next>,</#if>
               </#if>
            </#list>
            }
         }
      </#if>
      }
   },
   "items":
   [
      <#list data.items as item>
      {
         <@itemLib.itemJSON item />,
         <#-- Start Lyse modification -->
         "workflowTasks":
         [
            <#list item.workflowTasks as workflowTask>
               {
                  "id": "${workflowTask.id?js_string}",
                  "name": "${workflowTask.name?js_string}",
                  "title": "${workflowTask.title?js_string}",
                  "description": "${workflowTask.description?js_string}",
                  "isComplete": "${workflowTask.complete?string}",
                  "isPooled": "${workflowTask.pooled?string}"
               }
               <#if workflowTask_has_next>,</#if>
            </#list>
         ]
         <#-- End Lyse modification -->
      }<#if item_has_next>,</#if>
      </#list>
   ]
}
</#escape>